@charset "utf-8";
/* CSS Document */

/*-- Colors --*/
:root {
  	--primary: #0d6efd;
    --secondary: #6c757d;
	--lw-page: #FFF;
	--lw-text: #4f4f4f;
	--lw-panel: #FFF;
	--lw-panel-hover: rgba(128, 128, 128, 0.08);
	--lw-ui: rgba(255,255,255,.98);
	--lw-ui-hover: var(--lw-panel-hover);
	--lw-ui-text: var(--lw-text);
	--lw-ui-text-hover: var(--primary);
	--lw-ui-border: var(--lw-panel-hover);
	--lw-ui-border-radius: .25rem;
	--lw-ui-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
	--lw-logo-color: var(--primary);
}

html {
	max-width: 100vw;
    overflow-x: hidden;
}

.text-primary, .alert-primary, .btn-outline-primary {
    color: var(--primary) !important;
}

.primary-color, .bg-primary, .btn-primary, .badge-primary, .list-group-item.active {
	background-color: var(--primary) !important;
}

.border-primary, .btn-outline-primary {
	border-color: var(--primary) !important;
}

.text-secondary, .alert-secondary, .btn-outline-secondary {
    color: var(--secondary) !important;
}

.secondary-color, .bg-secondary, .btn-secondary, .badge-secondary {
	background-color: var(--secondary) !important;
}

.border-secondary, .btn-outline-secondary {
	border-color: var(--secondary) !important;
}

a, #lw-navbar nav span {
	color: var(--secondary);
}

a:hover,  nav span:hover {
	color: var(--primary);
}

a.btn:hover {
	color: #fff;
}

.lw_svg_logo, #lw_svg_logo, .lw-hero-svg svg {
	fill: var(--lw-logo-color);
}

.custom-control-input:checked ~ .custom-control-label::before, .form-check-input:checked {
    color: #fff;
    border-color: var(--primary);
    background-color: var(--primary);
}

.custom-checkbox .custom-control-input:disabled:checked ~ .custom-control-label::before {
    background-color: var(--primary);
	opacity: .5;
}
/*-- End Colors --*/

/*-- Page Layout & Style --*/
body, #wrapper {
	text-align:center;
	max-width: 100vw;
}

body > *, #wrapper > * {
	text-align: left;
}

header {
	min-height: 100px;
}

#content {
	max-width: 100%;
	min-width: 60vw;
	width: 100%;
	padding: 1em;
	margin: 0 auto;
	position: relative;
}

select, input, textarea, datalist {
	border: 1px solid var(--lw-ui-border);
	color: var(--lw-text);
}

.btn, .card, .form-control, *[class*="lw-menu"], [class*="lw-menu"], #easy-top, #lw-navbar-menu-icon, #lw-mobile-menu-panel > a > div, .modal-content, #google-reviews .review-item, [class*='lw-hover'].rounded::after {
    border-radius: var(--lw-ui-border-radius);
}

.card-header:first-child, .card-img-top {
    border-radius: calc(var(--lw-ui-border-radius) - 1px) calc(var(--lw-ui-border-radius) - 1px) 0 0;
}

.card-footer:last-child {
    border-radius: 0 0 calc(var(--lw-ui-border-radius) - 1px) calc(var(--lw-ui-border-radius) - 1px);
}

.rounded {
    border-radius: var(--lw-ui-border-radius) !important;
}

img {
	max-width: 100%;
	height: auto;
}

svg {
	width: 100%;
}

.sidebarContent {
    display: flex;
    flex-direction: column;
    align-items: center;
	padding: 1em;
	z-index:1;
}

@media (min-width:768px) {
	#contentWrap {
		display: inline-flex;
		flex-direction: row;
		margin: 0 auto;
		justify-content: center;
		flex-wrap: wrap;
		max-width: 100%;
	}

	#content {
		flex-basis: 100%;
		padding: 2em;
	}

	.sidebar {
		flex: 1 1 auto;
	}
	
	.sidebarContent {
		padding: 0;
	}
}

@media (min-width:992px) {
	body {
		font-size: 1.12em;
	}
	
	#contentWrap {
		flex-wrap: nowrap;
	}

	#content {
		padding: 2em;
	}

	#leftSidebar {
		order:-1;
	}

	.sidebarContent {
		position: sticky;
		top: 0px;
		padding: 2em 1em;
	}

}
/*-- End Page Layout --*/

/*-- lw-menu Styles --*/
#nav {
    display: flex;
    align-self: stretch;
	width: 100%;
}

*[class*='lw-menu'] {
	align-self: stretch;
	border: 1px solid var(--lw-ui-border);
}

[class*="lw-menu"] li {
    margin: .5em;
}

*[class*='lw-menu'] a, *[class*='lw-menu'] span {
	padding: .85em;
}

*[class*='lw-menu'] a:hover {
	text-decoration: none;
}

*[class*='lw-menu'] a, *[class*='lw-menu'] li a, *[class*='lw-menu'] span, *[class*='lw-menu'] li span, *[class*='lw-menu'] li:hover ul a, *[class*='lw-menu'] li:hover ul li:hover ul li:not(:hover) a {
	color: var(--lw-ui-text);
}

*[class*='lw-menu'] img.icon {
	height: 1.5em;
	margin-right: -1em;
}

@media (min-width:768px) {
	*[class*='lw-menu'] ul {
			border: 1px solid var(--lw-ui-border);
		}

	*[class*='lw-menu'] ul ul {
			top: -1px;
		}


	[class*="lw-menu"] li {
		margin: unset;
	}

	*[class*='lw-menu'] li:hover {
		background-color: var(--lw-ui-hover);
		border-radius: 3px;
	}

	*[class*='lw-menu'] li:hover > a, *[class*='lw-menu'] li:hover > span, *[class*='lw-menu'] li:hover li:hover > a {
		color: var(--lw-ui-text-hover);
	}
	
	*[class*='lw-menu'] > li.deeper > a::after {
		display: inline-block;
		margin-left: 0.35em;
		vertical-align: 0.255em;
		content: "";
		border-top: 0.3em solid;
		border-right: 0.3em solid transparent;
		border-bottom: 0;
		border-left: 0.3em solid transparent;
	}
	
	*[class*='lw-menu-v'] > li.deeper > a::after {
		display: none;
	}
}

@media (min-width:992px) {
	[class*="lw-menu"] a, [class*="lw-menu"] span {
		padding: .5em .75em;
	}
}
/*-- End lw-menu Styles --*/

/*-- LW NavBar Styles --*/
#lw-topnav *[class*='lw-menu'] {
	background-color: unset;
	border: unset;
	border-radius: unset;
	box-shadow: unset;
	width: unset;
}

#lw-topnav .nav-btn i.fas.fa-chevron-circle-down {
	color: var(--lw-logo-color);
}

#lw-topnav {
	padding:0 2%;
	background-color: var(--lw-ui);
}

#lw-topnav #lw-navmods {
	width:100%;
	max-width: 1320px;
	margin: 0 auto;
	display:flex;
	justify-content:space-between;
	align-items:center;
}

#lw-topnav #lw-navmods p {
	margin: 0;
}

.lw-navbar-logo {
	padding: .5em;
	max-height: 90px;
	max-width: 350px;
	transition: 0.35s all ease;
}

#lw-topnav {
		box-shadow: var(--lw-ui-shadow);
	}

@media (max-width:767px) {
	#lw-topnav #lw-navmods {
		flex-direction: column;
	}
	
	#lw-topnav {
		font-size:1.2em;
	}
}

@media (min-width:768px) {
	#lw-topnav {
		background-color: var(--lw-ui);
		transition: none;
		font-size:inherit;
	}
	
	#lw-topnav *[class^='lw-menu'], #lw-topnav *[class*='lw-menu'] ul {
		box-shadow: var(--lw-ui-shadow);
	}
	
	#lw-topnav a, #lw-topnav span {
		color: var(--lw-ui-text);
		text-shadow:none;
		font-weight: inherit;
	}
	
	#lw-topnav [class*="lw-menu"] li:hover {
    	background-color: var(--lw-ui-hover);
	}

	#lw-topnav [class*="lw-menu"] li:hover > a, #lw-topnav [class*="lw-menu"] li:hover > span {
    	color: var(--lw-ui-text-hover);
	}
}
/*-- End LW NavBar Styles --*/

/*-- MDB NavBar Styles --*/
.navbar {
    background-color: transparent;
}

.top-nav-collapse {
    background-color: var(--primary);
}

@media only screen and (max-width: 768px) {
    .navbar {
        background-color: var(--primary);
    }
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
/*-- End MDB NavBar Styles --*/

/*-- Joomla Styles --*/
[class*=" icon-"]::before, [class^="icon-"]::before {
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    speak: none;
}

.fa-user::before, .icon-user::before {
    content: "\f007";
}

.fa-eye::before, .icon-eye-open::before, .icon-eye::before {
    content: "\f06e";
}

.input-group-text {
  border-radius: 0 .25rem .25rem 0;
  width: 40px;
}

.btn.btn-secondary.input-password-toggle {
  border-radius: 0 .25rem .25rem 0;
  width: 40px;
}

.input-group {
    margin-bottom: .5rem;
}
/*-- End Joomla Styles --*/

/*-- MDB/Bootstrap Changes --*/
a {
	text-decoration: none;
	cursor: pointer;
}

.btn {
	border:none;
}

.card, .shadow, .navbar, .card-group > .card, .modal-dialog .modal-content {
	box-shadow: var(--lw-ui-shadow);
}

.card, .card-group > .card, .list-group-item, .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active, .list-group-item.disabled, .list-group-item:disabled, .breadcrumb, .modal-content {
	background-color:	var(--lw-panel);
	border-color: var(--lw-panel-hover);
}

.card, .list-group-item, .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	color: inherit;
}

.list-group-item-action:hover, .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
	background-color: var(--lw-panel-hover);
	color:inherit;
}

.white-text {
	color: #fff !important;
}

.white-text a {
	color: #E9E9E9 !important;
}

.white-text a:hover {
	color: #fff !important;
}

.small .small {
	font-size:100%;
}

.display-4 {
    font-size: 3.0rem;
}

.display-3 {
    font-size: 3.5rem;
}

.display-2 {
    font-size: 4rem;
}

.display-1 {
    font-size: 5rem;
}

@media only screen and (min-width: 576px) and (max-width: 768px) {
	.card-group .card-body, .card-deck .card-body {
		padding: .75rem;
	}
	
	.card-deck .card {
		margin-right: 5px;
		margin-left: 5px;
	}
}

@media (min-width:992px) {
	.card-group {
		box-shadow: var(--lw-ui-shadow);
		border-radius: .25rem;
	}
	.card-group > .card {
		box-shadow: none;
		border: 1px solid var(--lw-ui-border);
	}
}

.card-group > .card {
	border: 1px solid var(--lw-ui-border);
}

[type=reset], [type=submit], button, html [type=button] {
    -webkit-appearance: inherit;
}

.btn-primary:hover {
    border-color: var(--primary);
}

.btn-secondary:hover {
    border-color: var(--secondary);
}

b, strong {
    font-weight: bold;
}

.card-group .card, .card-deck .card {
    justify-content: space-between;
}

.card-group .card-body, .card-deck .card-body {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}

.btn-outline-dark {
    color: #343a40 !important;
    border: solid 2px #343a40 !important;
}

.btn-outline-dark:hover {
    color: #fff !important;
}

.btn-outline-light {
    color: #f8f9fa !important;
    border: solid 2px #f8f9fa !important;
}

.btn-outline-light:hover {
    color: #343a40 !important;
	background-color: #f8f9fa !important;
}

.btn-light:hover {
	background-color: #FFF !important;
}

.white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text h6, .text-white h1, .text-white h2, .text-white h3, .text-white h4, .text-white h5, .text-white h6, .white-text p, .text-white p {
	color: #fff !important;
}

.btn-outline-dark:hover {
    color: #fff !important;
    background-color: #343a40 !important;
    border-color: #343a40 !important;
}

.lw-dark table.table, .lw-dark table.table a, .lw-dark .table-hover tbody tr:hover {
	color: inherit;
}

.rounded {
	overflow: hidden;
}

.carousel-caption {
    position: absolute !important;
    z-index: 3 !important;
}

@media only screen and (max-width: 768px) {
	.navbar {
		padding: .25rem .35rem;
	}
}
/*-- End MDB/Bootstrap Changes --*/

/*-- Plug-In Styles --*/
#google-reviews {
    max-width: var(--pWidth);
    margin: 0 auto;
}

/*-- Jarallax Compatibility --*/
.jarallax {
    position: relative;
    z-index: 0;
}
.jarallax > .jarallax-img {
    position: absolute;
    object-fit: cover;
    /* support for plugin https://github.com/bfred-it/object-fit-images */
    font-family: 'object-fit: cover;';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}
/*-- End Plug-In Styles --*/